usr/lib/python*/*-packages/*.dist-info
usr/lib/python*/*-packages/deluge/*.py
usr/lib/python*/*-packages/deluge/core/*.py
usr/lib/python*/*-packages/deluge/i18n/*
usr/lib/python*/*-packages/deluge/plugins/*
usr/lib/python*/*-packages/deluge/ui/*.py
usr/lib/python*/*-packages/deluge/ui/data/*
